* { margin: 0; padding: 0; box-sizing: border-box;-webkit-touch-callout:none;-webkit-user-select:none;}
input, button, select, textarea, div, p, img { outline: none; -webkit-tap-highlight-color: transparent; -webkit-tap-highlight-color: transparent; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
body, html { height: 100%; width: 100%; font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
li { list-style: none; }
img { vertical-align: top; height: auto; }
body a { outline: none; blr: expression(this.onFocus=this.blur()); -webkit-tap-highlight-color: transparent; cursor: pointer; }
html { -webkit-text-size-adjust: none;  font-size: 62.5%; }
body { font-size: 1.2rem; background-color:black; font-family: Helvetica, Arial, sans-serif;}

input, label, select, button, textarea { margin:0; border:0; padding:0; display:inline-block; vertical-align:middle; white-space:normal; background:none; line-height:1; -webkit-user-select:text;}
input:focus { outline:0; }
input, textarea { -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; }
button, input[type=reset], input[type=button], input[type=submit], input[type=checkbox], input[type=radio], select { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], input[type=password], input[type=range], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week] { }
input[type=checkbox], input[type=radio] { width:13px; height:13px; }
input[type=file] { }
input[type=search] { -webkit-appearance:textfield; -webkit-box-sizing:content-box; }
::-webkit-search-decoration { display:none; }
button, input[type="reset"], input[type="button"], input[type="submit"] { /* Fix IE7 display bug */ overflow:visible; width:auto; }
::-webkit-file-upload-button { padding:0; border:0; background:none; } textarea { vertical-align:top; overflow:auto; }
select { }
select[multiple] { /* Move the label to the top */ vertical-align:top; }
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; box-sizing:content-box;}

/* common */
body {color:white;}
#main {width:100%;height:100%;}
.notouch {pointer-events: none;    -webkit-user-select: none; -moz-user-select: none; -webkit-user-select:none; -o-user-select:none; user-select:none; }
div {position: absolute;background-size: contain;background-repeat: no-repeat;}
#krpanoSWFObject div {position:initial;}
img.gfx { position: absolute; backface-visibility: hidden; transform-style: preserve-3d; will-change: contents; }
.debug {width:1.5rem;left:0;top:0;background-color:rgba(0,0,0,0.5);font-size:0.12rem;color:white;}

.intro-video-canvas {height:100%;position: absolute;}
#vr-player {width:3.6rem;height:100%;}
.vstack {flex-direction: column;justify-content: flex-start;align-items: center;}
img.poster {background-size: contain;background-position: center;background-repeat: no-repeat;}

.nav-on {animation: slideup 0.5s ease-out forwards;}
.clr-on {animation: slideup 0.5s ease-out 0.05s forwards;}
@keyframes slideup {
from {opacity: 0.8; bottom: -0.05rem;} 
to { opacity: 1; bottom: 0.08rem;} 
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.fadein {animation:fadein 0.5s ease-in forwards;}
.delay1s {animation-delay: 1s;}


/* generated from export.js */
.loading-1 {opacity:1;width:2.815rem;height:2.195rem;left:0.35rem;top:1.64rem;}
.xj-menu-1 {opacity:1;width:1.655rem;height:0.385rem;left:0;top:0.66rem;}
.xj-menu-0 {opacity:1;width:1.645rem;height:0.385rem;left:0.27rem;top:0;}
.xj-menu {opacity:1;width:1.915rem;height:1.045rem;left:0.805rem;top:2.355rem;}
.cc-menu-1 {opacity:1;width:1.655rem;height:0.385rem;left:0;top:0.66rem;}
.cc-menu-0 {opacity:1;width:1.645rem;height:0.385rem;left:0.27rem;top:0;}
.cc-menu {opacity:1;width:1.915rem;height:1.045rem;left:0.805rem;top:2.355rem;}
.yx-menu-1 {opacity:1;width:1.655rem;height:0.385rem;left:0;top:0.66rem;}
.yx-menu-0 {opacity:1;width:1.645rem;height:0.385rem;left:0.27rem;top:0;}
.yx-menu {opacity:1;width:1.915rem;height:1.045rem;left:0.805rem;top:2.355rem;}
.skip-button-xj {opacity:1;width:0.39rem;height:0.58rem;left:3.15rem;top:0.08rem;}
.skip-button-cc {opacity:1;width:0.39rem;height:0.58rem;left:3.15rem;top:0.08rem;}
.skip-button-yx {opacity:1;width:0.39rem;height:0.58rem;left:3.15rem;top:0.08rem;}
.restart-button-yx {opacity:1;width:1.115rem;height:0.26rem;left:1.245rem;top:5.925rem;}
.restart-button-cc {opacity:1;width:1.115rem;height:0.26rem;left:1.245rem;top:5.925rem;}
.restart-button-xj {opacity:1;width:1.115rem;height:0.26rem;left:1.245rem;top:5.925rem;}
.cc-nav-color {opacity:1;width:1.24rem;height:0.415rem;left:0;top:0.755rem;}
.cc-nav-on {opacity:1;width:0.81rem;height:1.115rem;left:0.215rem;top:0.055rem;}
.cc {opacity:1;width:1.24rem;height:1.17rem;left:0;top:5.23rem;}
.xj-nav-color {opacity:1;width:1.24rem;height:0.42rem;left:0;top:0.755rem;}
.xj-nav-on {opacity:1;width:0.91rem;height:1.115rem;left:0.095rem;top:0.055rem;}
.xj {opacity:0.9882;width:1.24rem;height:1.175rem;left:1.2rem;top:5.23rem;}
.yx-nav-color {opacity:1;width:1.24rem;height:0.415rem;left:0;top:0.755rem;}
.yx-nav-on {opacity:1;width:0.98rem;height:1.17rem;left:0.105rem;top:0;}
.yx {opacity:1;width:1.24rem;height:1.17rem;left:2.4rem;top:5.23rem;}
.poster-yx {opacity:1;width:2.965rem;height:5.265rem;left:0.32rem;top:0.145rem;}
.poster-cc {opacity:1;width:2.975rem;height:5.28rem;left:0.315rem;top:0.135rem;}
.poster-xj {opacity:1;width:2.96rem;height:5.26rem;left:0.32rem;top:0.155rem;}
.poster-desc {opacity:1;width:2.33rem;height:0.145rem;left:0.64rem;top:5.6rem;}
.poster-hint {opacity:1;width:1.295rem;height:0.095rem;left:1.185rem;top:5.455rem;}
.pop-green {opacity:1;width:2.51rem;height:2.845rem;left:0.325rem;top:0.36rem;}
.pop-red {opacity:1;width:2.605rem;height:2.9rem;left:0.17rem;top:0.225rem;}
.pop-blue {opacity:1;width:2.64rem;height:2.895rem;left:0.115rem;top:0.14rem;}
.pop-bg {opacity:1;width:2.63rem;height:2.9rem;left:0;top:0;}
.pop-box {opacity:1;width:2.835rem;height:3.205rem;left:0.415rem;top:1.82rem;}
.pop-cc-x-spot-0 {opacity:1;width:1.87rem;height:1.36rem;left:0.37rem;top:0.885rem;}
.pop-cc-spot-0 {opacity:1;width:2.105rem;height:2.37rem;left:0.255rem;top:0.295rem;}
.pop-yx-x-spot-0 {opacity:1;width:1.935rem;height:1.87rem;left:0.335rem;top:0.565rem;}
.pop-yx-x-spot-0 {opacity:1;width:1.94rem;height:2.115rem;left:0.33rem;top:0.43rem;}
.pop-yx-spot-0 {opacity:1;width:1.9rem;height:1.615rem;left:0.355rem;top:0.65rem;}
.pop-xj-x-spot-0 {opacity:1;width:1.925rem;height:1.61rem;left:0.34rem;top:0.65rem;}
.pop-xj-spot-1-next {opacity:1;width:3.06rem;height:3.875rem;left:0.235rem;top:1.425rem;}
.pop-xj-spot-1 {opacity:1;width:2.075rem;height:2.115rem;left:0.295rem;top:0.46rem;}
.pop-xj-spot-0 {opacity:1;width:1.89rem;height:1.615rem;left:0.365rem;top:0.645rem;}

.pop-cc-x-spot-0-icon {opacity:1;width:0.63rem;height:0.4rem;left:0.15rem;top:0.135rem;}
.pop-cc-spot-0-icon {opacity:1;width:0.375rem;height:0.41rem;left:0.16rem;top:0.13rem;}
.pop-yx-x-spot-0-icon {opacity:1;width:0.49rem;height:0.465rem;left:0.195rem;top:0.15rem;}
.pop-yx-spot-0-icon {opacity:1;width:0.625rem;height:0.465rem;left:0.17rem;top:0.165rem;}
.pop-xj-x-spot-0-icon {opacity:1;width:0.33rem;height:0.48rem;left:0.25rem;top:0.1rem;}
.pop-xj-spot-1-icon {opacity:1;width:0.56rem;height:0.37rem;left:0.175rem;top:0.145rem;}
.pop-xj-spot-0-icon {opacity:1;width:0.485rem;height:0.57rem;left:0.115rem;top:0.135rem;}
.pop-next {opacity:1;width:0.19rem;height:0.185rem;left:2.015rem;top:2.58rem;}

.poster-yx-patch {opacity:1;width:0.575rem;height:0.26rem;left:0.61rem;top:4.905rem;}
.poster-xj-patch {opacity:1;width:0.575rem;height:0.26rem;left:0.61rem;top:4.905rem;}
.poster-cc-patch {opacity:1;width:0.575rem;height:0.26rem;left:0.61rem;top:4.905rem;}

/* overrides */
/* .screen-intro {flex-flow:row;align-items:flex-end;justify-content: flex-start;} */
/* .yx, .xj, .cc {left:unset;position: relative;flex:1;} */
.yx-nav-color, .yx-nav-on, .yx, .xj-nav-color, .xj-nav-on, .xj, .cc-nav-color, .cc-nav-on, .cc {top:unset;bottom:-0.08rem;}
.yx-nav-on, .xj-nav-on, .cc-nav-on {opacity: 0.8;}
.xj-menu, .cc-menu, .yx-menu {left:unset;top:unset;animation:fadein 1s ease-in;}

.screen-end {display:flex;flex-flow:column;justify-content: center;align-items: center;padding:20px;}
.restart-button {margin:0.24rem auto;position:static;}
.poster-desc {margin:0.1rem auto 0 auto;position:static;}
.poster-hint {margin:0.2rem auto 0 auto;position:static;}
img.poster, img.poster-patch {margin:0 auto;max-width:100%;max-height:70vh;-webkit-touch-callout: initial;position:static;display:block;}
img.poster-patch {pointer-events: none;position: absolute;left:0;top:0;bottom:0;right:0;}
.poster-top {margin:0 auto;width:100%;max-height:70vh;position: relative;}
.poster-top div {position: absolute;}

.enter-button {left:unset;margin-top:0.5rem;top:unset;opacity:0;position:static;}
.loading-1 {top:unset;left:unset;position:static;}
.pop-bg, .pop-txt {opacity:0;animation: fadein 0.7s ease-in forwards;}
.pop-blue {opacity:0;animation: fadein 0.3s ease-in 0.4s  forwards;}
.pop-red {opacity:0;animation: fadein 0.3s ease-in 0.6s forwards;}
.pop-green {opacity:0;animation: fadein 0.3s ease-in 0.8s forwards;}
.pop-box {top:unset;}

